<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs1101m000" xml:lang="de">
   <Header>
      <Title>Einheiten - Dimensionsbeziehungen (tcmcs1101m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm definieren Sie die Abmessungsbeziehungen für <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">Einheiten</Link> der physikalischen Größe <GUIRef href="/baanerp/tc/domains/tccu#length" role="option">Länge</GUIRef>. Das kann erforderlich werden, wenn Anschaffungsnebenkosten nach Volumen definiert sind und in die Volumeneinheit des Pakets <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> umgerechnet werden müssen, weil dort die Volumeneinheit hartkodiert vorliegt und nicht geändert werden kann. Durch Verknüpfen der Längeneinheit mit einer vorhandenen Volumeneinheit kann das mit dem Artikel im Paket <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> verknüpfte Volumen in das Volumen der Anschaffungsnebenkosten umgerechnet werden.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Dieses Programm steht nur zur Verfügung, wenn die Funktion <Link href="/baanerp/tc/glossary/glossary#000477" role="glossary">Anschaffungsnebenkosten</Link> aktiviert ist.</Paragraph>
      </Note>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000530" role="manual">Anschaffungsnebenkosten - Übersicht</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000531" role="manual">Anschaffungsnebenkosten - Einstellungen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs101.cuni" OtherIDs="unit.dsca">
         <Header>
            <Title>Einheit</Title>
         </Header>
         <FuncDesc>Physikalische Größe, in der ein Artikel oder eine Ware verwaltet wird. Eine Holzmenge kann z. B. als Länge mit der Einheit 1 Meter oder als Volumen mit der Einheit 1 Raummeter angegeben werden.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000011" role="manual">Einheiten</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs101.dare" OtherIDs="derived.area.dsca">
         <Header>
            <Title>Abgeleitete Flächeneinheit</Title>
         </Header>
         <FuncDesc>Geben Sie eine Einheit für die Fläche an.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs101.dvol" OtherIDs="derived.volu.dsca">
         <Header>
            <Title>Abgeleitete Volumeneinheit</Title>
         </Header>
         <FuncDesc>Geben Sie eine Einheit für das Volumen an.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>